=== debian/changelog ===
r-cran-ragg (0.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 15:01:22 +0100

r-cran-ragg (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 27 Oct 2020 17:44:40 +0100

r-cran-ragg (0.3.1-1) unstable; urgency=medium

  * Initial release (closes: #970094)

 -- Steffen Moeller <moeller@debian.org>  Fri, 11 Sep 2020 02:48:45 +0200
