=== debian/control ===
Source: r-cran-ragg
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-systemfonts,
               r-cran-textshaping,
# <dh-update-R>do not delete this</dh-update-R>
               libfreetype-dev,
               libpng-dev,
               libjpeg-dev,
               libtiff-dev,
               pkg-config
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ragg
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ragg.git
Homepage: https://cran.r-project.org/package=ragg
Rules-Requires-Root: no

Package: r-cran-ragg
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R graphic devices based on AGG
 Anti-Grain Geometry (AGG) is a high-quality and high-performance
 2D drawing library. The 'ragg' package provides a set of graphic devices
 based on AGG to use as alternative to the raster devices provided through
 the 'grDevices' package.
