=== debian/control ===
--- 
+++ 
@@ -7,15 +7,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-systemfonts,
-               r-cran-textshaping,
-# <dh-update-R>do not delete this</dh-update-R>
+               r-cran-systemfonts (>= 1.0.3),
+               r-cran-textshaping (>= 0.3.0),
                libfreetype-dev,
                libpng-dev,
                libjpeg-dev,
                libtiff-dev,
                pkg-config
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ragg
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ragg.git
 Homepage: https://cran.r-project.org/package=ragg
