## r-cran-ragg 1.2.2

=== debian/changelog ===
r-cran-ragg (1.2.2-3build1) kinetic; urgency=medium

  * No-change rebuild against R_GE_version 15

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 15 May 2022 12:31:33 +0000

r-cran-ragg (1.2.2-3) unstable; urgency=medium

  * Team upload.
    + Re-build with 4.2.0-1

 -- Nilesh Patra <nilesh@debian.org>  Sat, 30 Apr 2022 22:50:01 +0530

r-cran-ragg (1.2.2-2) unstable; urgency=medium

  * Team upload.
    + Re-build with new R

 -- Nilesh Patra <nilesh@debian.org>  Mon, 28 Mar 2022 22:31:54 +0530

r-cran-ragg (1.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 11 Mar 2022 08:29:45 +0100
