=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-ragg
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ragg
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ragg.git
+Homepage: https://cran.r-project.org/package=ragg
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -14,11 +18,7 @@
                libjpeg-dev,
                libtiff-dev,
                pkg-config
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ragg
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ragg.git
-Homepage: https://cran.r-project.org/package=ragg
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-ragg
 Architecture: any
