=== debian/changelog ===
r-cran-ragg (1.2.7-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:36:08 +1100

r-cran-ragg (1.2.7-1build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 08:08:34 +0000

r-cran-ragg (1.2.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 08:36:52 +0100

r-cran-ragg (1.2.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 16 Oct 2023 11:12:30 +0200

r-cran-ragg (1.2.5-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with r-graphics-engine set by r-base

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 09:11:54 +0200

r-cran-ragg (1.2.5-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against r-base 4.3.1 to deal with graphics API change
    Closes: #1039925

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jun 2023 22:07:11 +0200
