## r-cran-ragg 1.3.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: ragg
 Title: Graphic Devices Based on AGG
-Version: 1.2.7
+Version: 1.3.2
 Authors@R: c(
     person("Thomas Lin", "Pedersen", , "thomas.pedersen@posit.co", role = c("cre", "aut"),
            comment = c(ORCID = "0000-0002-5147-4711")),
@@ -29,11 +29,11 @@
 Config/Needs/website: ggplot2, devoid, magick, bench, tidyr, ggridges,
         hexbin, sessioninfo, pkgdown, tidyverse/tidytemplate
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 SystemRequirements: freetype2, libpng, libtiff, libjpeg
 Config/testthat/edition: 3
 NeedsCompilation: yes
-Packaged: 2023-12-11 13:39:35 UTC; thomas
+Packaged: 2024-05-15 06:29:03 UTC; thomas
 Author: Thomas Lin Pedersen [cre, aut]
     (<https://orcid.org/0000-0002-5147-4711>),
   Maxim Shemanarev [aut, cph] (Author of AGG),
@@ -42,4 +42,4 @@
   Spencer Garrett [ctb] (Contributor to AGG),
   Posit, PBC [cph, fnd]
 Repository: CRAN
-Date/Publication: 2023-12-11 15:30:09 UTC
+Date/Publication: 2024-05-15 07:00:02 UTC
