=== debian/changelog ===
r-cran-ragg (1.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version. Closes: #1081877
  * Standards-Version: 4.6.2 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 24 Sep 2024 18:09:58 +0200
